<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Listing of training opportunities, including live sessions, webinars, and archived presentations, related to the GHGRP." />
<meta name="DC.title" content="Training and Testing Opportunities for GHG Reporting" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; GHGRP; training; testing; webinar, GHGRP, Greenhouse Gas Reporting Program, reporters, Electronic Greenhouse Gas Reporting Tool, eGGRT, g-GGRT, emissions, trainings, testings, training, testing, how to, how to submit to GHGRP, how to report" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/training-and-testing-opportunities-ghg-reporting" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/training-and-testing-opportunities-ghg-reporting" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-15" />
<meta name="DC.date.modified" content="2016-10-17" />
<meta name="DC.date.reviewed" content="2017-10-17" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Training and Testing Opportunities for GHG Reporting | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62915 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Training and Testing Opportunities for GHG Reporting</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="form-item form-type-select right"><label for="jump-link">View other pages in this section</label> <select class="form-select" id="jump-link"><option value="#">Select One</option><option value="/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</option><option value="/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</option><option value="/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training and Testing Opportunities</option><option value="/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</option><option value="/xxxxx">e-GGRT Data Reporting System</option><option value="/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</option></select>  <input class="form-submit" id="open-link" type="submit" value="Go" /><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more</span></div>

<h2>Upcoming Webinars</h2>

<p>No webinars are currently scheduled.</p>

<h2>Previous Webinars</h2>

<p><strong>GHGRP: How to Use FLIGHT to View Reporting Year 2015 Data.</strong> These webinars were held on October 5 and October 13. With the release of the Reporting Year 2015 data, EPA hosted technical webinars to showcase the Facility Level Information on Greenhouse Gases Tool (FLIGHT), demonstrate common searches, show how to do custom queries, and highlight new features added this year. Other GHGRP data summaries were also highlighted.</p>

<p><strong>GHGRP Subparts L &amp; OO – Reporting Year 2015 Overview. </strong>This webinar was held<strong> </strong>Tuesday, March 1st, from 12:00 to 1:00pm EST. EPA discussed updates to reporting GHG data for RY2015 under Subpart L, Fluorinated Gas Production and Subpart OO, Suppliers of Industrial Gases. This webinar covered the reporting requirements for RY2015 and modifications to the reporting forms for facilities that report under Subpart L and for producers of industrial gases that report under Subpart OO. <a href="/climatechangeisreal/ghgreporting/subpart-l-training-presentations">View slides from the webinar.</a></p>

<p><strong>GHGRP Subpart W - Reporting Year 2015 Overview.</strong> This webinar was held Tuesday, February 23rd, from 3:00 to 4:00pm EST. <span>EPA provided information regarding updates to reporting GHG data for RY2015 under Subpart W, Petroleum and Natural Gas Systems. This webinar reviewed modifications to the Subpart W reporting form for RY15. <a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">View slides from the webinar. </a></span></p>

<p><strong>e-GGRT: Reporting Year 2015 Overview</strong>. This webinar was held Thursday, February 18th, from 1:00 to 2:00pm EST. EPA provided general updates on reporting GHG data for RY2015. An additional presentation of this webinar was held Thursday, February 23rd, from 3:00 to 4:00pm EST. <a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">View slides from the webinar.</a></p>

<p><strong>Subpart W - New Requirements for Reporting Year 2016. </strong>This webinar was held Wednesday, January 20, from 2:00-3:00pm EST. EPA provided an overview of the new Subpart W (Petroleum and Natural Gas Systems) requirements for reporting year 2016, including the new Onshore Petroleum and Natural Gas Gathering and Boosting and Onshore Natural Gas Transmission Pipelines segments and the inclusion of well identification numbers and oil wells with hydraulic fracturing in the existing Onshore Petroleum and Natural Gas Production segment. <a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">View slides from the webinar.</a></p>

<h2>Tutorial</h2>

<p>Brief tutorial on general provisions (subpart A), stationary combustion (subpart C), electricity generation (subpart D) and municipal landfills (subpart HH) sections of the Greenhouse Gas Reporting Program Part 98.</p>

<p><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">Download the presentation <span>»</span></a></p>

<h2>Training Presentations</h2>

<table><thead><tr><th scope="col">Subpart</th>
			<th scope="col">Trainings</th>
		</tr></thead><tbody><tr><td>A</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-training-presentations">Proposed Rule on Revisions to Reporting and Recordkeeping Requirements, and Proposed Confidentiality Determinations</a></li>
				</ul></td>
		</tr><tr><td>C</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-c-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-c-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>D</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-d-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-d-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>G</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-g-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>H</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-h-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>I</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-i-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-i-training-presentations">Stack Testing Method Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-i-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>L</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-l-training-presentations">e-GGRT Training (2016)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-l-training-presentations">e-GGRT Training (2015)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-l-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>N</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-n-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>P</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-p-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>Q</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-q-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>S</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-s-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>T</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-t-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-t-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>V</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-v-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>W</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">Reporting Year 2015 Overview</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">2015 Revisions Rule Implementation</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">FLIGHT Training Webinar: Oil and Gas Sector</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">2014 Data Preview (Oct 2015)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">Rule Training (Sept 2012)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">Rule Training (June 2012)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">Best Available Monitoring Methods Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-22315-webinar">Deferred Data Elements Webinar</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">e-GGRT Training (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-w-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>X</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-x-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>Y</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-y-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>Z</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-z-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>AA</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-aa-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-aa-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>DD</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-dd-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-dd-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>FF</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-ff-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-ff-training-presentations">e-GGRT Training (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-ff-training-presentations">e-GGRT Training (2013)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-ff-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>HH</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-hh-training-presentations">Webinar on Applicability and Revised Global Warming Potentials</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-hh-training-presentations">Rule Training (2012)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-hh-training-presentations">e-GGRT Training (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-hh-training-presentations">e-GGRT Training (2013)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-hh-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>II</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-ii-training-presentations">e-GGRT Training (2014)</a> </li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-ii-training-presentations">e-GGRT Training (2013)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-ii-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>MM</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-mm-training-presentations">e-GGRT Reporting Training</a></li>
				</ul></td>
		</tr><tr><td>NN</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-nn-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>OO</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-oo-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>PP</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-pp-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>QQ</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-qq-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-qq-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>RR</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-rr-training-presentations">Rule Training (2012)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-rr-training-presentations">RR and UU </a><a href="/climatechangeisreal/ghgreporting/subpart-rr-training-presentations">Rule Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>SS</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-ss-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>TT</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-tt-training-presentations">e-GGRT Training (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-tt-training-presentations">e-GGRT Training (2013)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-tt-training-presentations">e-GGRT Training (2012)</a></li>
				</ul></td>
		</tr><tr><td>UU</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-uu-training-presentations">Rule Training</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/subpart-uu-training-presentations">e-GGRT Training</a></li>
				</ul></td>
		</tr><tr><td>Misc.</td>
			<td>
				<ul><li><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">e-GGRT Reporting Year 2015 Overview</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">e-GGRT Reporting Year 2014 Overview</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">Overview of New Features for RY 2013 (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">e-GGRT Registration Training (2014)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/e-ggrt-training-presentations">e-GGRT Registration Training (2012)</a></li>
					<li><a href="/climatechangeisreal/ghgreporting/colleges-and-universities-training-presentations">Colleges and Universities Training (2011)</a></li>
				</ul></td>
		</tr></tbody></table></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
  jQuery(document).ready(function() {
    jQuery("#open-link").click(function () {
      var go_to_url = jQuery("#jump-link").find(":selected").val();
      document.location.href = go_to_url; //redirect
    });
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:12:15 -->